- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - a -

- add() : Xapian::SimpleStopper
- add_boolean_prefix() : Xapian::QueryParser
- add_boolean_term() : Xapian::Document
- add_database() : Xapian::Database
- add_document() : Xapian::WritableDatabase , Xapian::RSet
- add_mapping() : Xapian::ValueMapPostingSource
- add_matchspy() : Xapian::Enquire
- add_posting() : Xapian::Document
- add_prefix() : Xapian::QueryParser
- add_source() : Xapian::Compactor
- add_spelling() : Xapian::WritableDatabase
- add_synonym() : Xapian::WritableDatabase
- add_term() : Xapian::Document
- add_value() : Xapian::Document , Xapian::ValueSetMatchDecider
- add_valuerangeprocessor() : Xapian::QueryParser
- allterms_begin() : Xapian::Database
- allterms_end() : Xapian::Database
- AssertionError() : Xapian::AssertionError
- assign() : Xapian::Utf8Iterator
- at_end() : Xapian::PostingSource , Xapian::ValuePostingSource , Xapian::FixedWeightPostingSource